Contents
Index 🔎︎

## TIME

Sa'aatiwwan,daqiiqota,fi seekondiwwaniif TIME'n gatii yeroo ammee kenna. fankishiniin kun yeroo miseensota sadii irratti hunda'uu gara gatii yeroo deesimaalitti jijjiiruu danda'a.

#### Syntax

TIME(Sa'aa;Daqiiqaa;Sekoondii)

Sa'aa qindeessuuf intijeerii fayyadami.

Daqiiqaa ‎qindeessuuf intij‍‏rii‬ fayyadami​‭.

Seekondii qindeessuuf intijeerii fayyadami.

#### Example

=TIME(0;0;0) 00:00:00 kenna

=TIME(4;20;4) 04:20:04 kenna